No Docker/Vagrant in remote interpreters

Hello,

 

after an update to 2019.3.3 I can't choose neither Vagrant nor Docker as CLI Interpreters. Everything I see choosing to take interpreter from Docker, Vagrant etc. is visible on a screen I attached. Tried to clear cache. Still nothing :(

Version info:

PhpStorm 2019.3.3
Build #PS-193.6494.47, built on February 12, 2020



2 comments
Comment actions Permalink

Please check if you have following plugins enabled and up-to-date:

Vagrant, 

Docker, 

PHP Docker

 

And just in case:

PHP Remote Interpreter

FTP/SFTP Connectivity 

0
Comment actions Permalink

Okay, the case was I had disabled (dunno why) PHP Docker. Thanks for help! 

0

Please sign in to leave a comment.